@charset "utf-8";

#main_body {
	clear:both;
	width:100%;
	line-height: 140%;
}

#main_header {
	width:100%;
	margin:0 0 14px;
	padding:0px;
	border-bottom: 3px solid #006600;
}
#main_header h1 {
	margin:0px;
	padding:14px 10px 10px 90px;
	font-size:140%;
	background: url("/img/h1_back_detail.gif") no-repeat left bottom #3E890C;
	color:#FFFFFF;
	line-height:1.2;
}

#main_body h2 {
	clear:both;
	margin:14px 0;
	padding: 0.4em 0px 0.4em 15px;
	font-size:110%;
	background: url("/img/h2_back_detail.gif") repeat-x left top #A2D1EB;
	border-top: 2px solid #3099D2;
	border-bottom: 2px solid #3099D2;
}

#main_body h3 {
	clear:both;
	font-size:100%;
	background: #EDEED0;
	border-left: 5px solid #3E890C;
	padding: 0.3em 6px 0.4em 12px;
	margin:14px 0;
}

#main_body h4 {
	clear:both;
	font-size:100%;
	margin:14px 0;
	padding: 0.2em 6px 0.3em 12px;
	border-bottom: 1px solid #CCCCCC;
	background: #FFFFCC;
}

#main_body h5 {
	clear:both;
	font-size:100%;
	margin:14px 0;
	padding: 0 6px 0 22px;
	background:url("/img/h5_back_detail.gif") repeat-y left top;
}

#main_body h6 {
	clear:both;
	font-size:100%;
	margin:14px 0;
	padding:0.2em 0px 0.2em 22px;
	color:#333333;
}

#main_body ul {
	margin:10px 20px 10px 40px;
	padding:0;
}

#main_body ol {
	margin:10px 20px 10px 40px;
	padding:0;
}

#main_body li {
	margin: 0;
	padding:0;
}